From b49a7554b19723c7e8c0f9b7d0b1a658db21c268 Mon Sep 17 00:00:00 2001
From: Robert Mayr <robyduck@fedoraproject.org>
Date: Mar 10 2017 16:17:05 +0000
Subject: [PATCH 10/39] complete aarch64 with accordion lines - tablet ok but not phone


---

diff --git a/build.d/globalvar.py b/build.d/globalvar.py
index 31f8496..cf10565 100644
--- a/build.d/globalvar.py
+++ b/build.d/globalvar.py
@@ -53,6 +53,7 @@ release={
     'RC_gold_s390x': '1.3',       # RC Gold for s390x
     'RC_pre_gold': '1.1',         # insert the number of the prerelease RC version declared GOLD
     'RC_pre_build': '1',          # sometimes releng use the RC build
+    'RC_pre_gold_aarch64': '1.3', # Pre RC Gold for aarch64
 
     'atomic_qcow2_cloud_url': 'FIXME',
     'atomic_raw_cloud_url': 'FIXME',

